<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Chuck Norris random jokes</title>
</head>

<body>
    <div class="container">
        <h2 class="welcome-title">Hey!</h2>
        <p class="welcome-text">Let’s try to find a joke for you:</p>
        <div class="search-types">
            <input type="radio" checked name="search-type" id="random-search" class="search-type">
            <p class="input-name">Random</p><br>
            <input type="radio" name="search-type" id="categ-search" class="search-type">
            <p class="input-name">From caterogies</p><br>
            <div class="categories">
                <p class="category-type current">animal</p>
                <p class="category-type">career</p>
                <p class="category-type">celebrity</p>
                <p class="category-type">dev</p>
            </div>
            <input type="radio" name="search-type" id="phrase-search" class="search-type">
            <p class="input-name">Search</p><br>
            <input type="text" class="search-text" placeholder="Free text search...">
        </div>
   
        <a href="#" class="btn-get-joke">Get a joke</a>
        <div class="jokes-block">
           
        </div>
    </div>
    <div class="favourite">
        <h2 class="favourite-title">Favourite</h2>
        <div class="favourite-jokes-block">
            
        </div>
    </div>
    <script src="js/jquery-3.5.1.min.js"></script>
    <script src="js/main.js"></script>
</body>

</html>